Hlavní obsah

Firefox 1.5 obsahuje kritické bezpečnostní mezery, aktualizujte jej

Mozilla - výrobce webového prohlížeče Firefox vyzvala všechny uživatele tohoto programu k jeho urychlené aktualizaci. Software totiž obsahuje závažné bezpečnostní mezery.

Firefox 1.5 obsahuje kritické bezpečnostní mezery, aktualizujte jej

Starší verze prohlížeče Mozilla Firefox 1.5 obsahuje podle bezpečnostní analytické společnosti Secunia 21 bezpečnostních mezer, některé z nich označila firma za vysoce kritické. Chyb může hacker využít k získání dat z napadeného počítače či jej plně ovládnout.  

Zprávu Secunie potvrdil počátkem týdne také institut U.S. Computer Emergency Readiness Team (CERT).

Firefox 1.5.0.2 ke stažení

Minulý týden se proto na internetu objevila aktualizovaná verze Firefoxu s číselným označením 1.5.0.2, která podle výrobce problémy s bezpečností řeší. Výrobce programu proto tento týden znovu vyzval uživatele prohlížeče k jeho okamžité aktualizaci.

Intitut CERT rovněž varoval uživatele před užíváním starších verzí programů Thunderbird (e-mailová aplikace Mozilly) a internetovým nástrojem Seamonkey. CERT se domnívá, že mohou skrývat potencionální bezpečnostní mezery, protože jsou postaveny na neaktualizovaném jádru Gecko, jenž používá k práci také Firefox 1.5.

V porovnání s konkurenčním prohlížečem Microsoft Internet Explorer je Firefox obecně považován za bezpečnější software. Dnes je to však poprvé, kdy bylo hned několik programů Mozilly označeno za "děravé".

Nejnovější verzi prohlížeče Mozilla Firefox (varianta 1.5.0.2) můžete stahovat zde.

Anketa
Pracujete s poslední verzí prohlížeče Mozilla Firefox, tedy s variantou 1.5.0.2?
Ano
63.7 %
Ne
11.3 %
Nevím, neumím to zjistit
3.8 %
Používám jiný webový prohlížeč
21.2 %
Celkem hlasovalo 3785 čtenářů.
yknivoNumanzeSaNyknalC

Výběr článků